.campaign-banner {
  border-radius: 1rem;
  padding: 2rem 1.25rem;
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;
  column-gap: clamp(2rem, 2.94vw, 3.125rem);
  row-gap: 2rem;
}
.campaign-banner:not(.image-in-box) {
  padding-block-end: 0 !important;
}
.campaign-banner.image-in-box .campaign-banner__image img {
  border-radius: 15px;
  width: 100%;
}
@media (min-width: 992px) {
  .campaign-banner {
    border-radius: 1.5rem;
    padding: 2.5rem 2rem;
    flex-direction: row;
  }
  .campaign-banner:not(.image-in-box) {
    padding-block: 0 !important;
  }
  .campaign-banner .campaign-banner__image {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .campaign-banner .campaign-banner__image {
    width: 40%;
  }
  .campaign-banner:not(.image-in-box) .campaign-banner__image {
    justify-content: flex-end;
  }
  .campaign-banner .campaign-banner__content {
    width: 60%;
    justify-content: center;
  }
  .campaign-banner:not(.image-in-box) .campaign-banner__content {
    padding-block: 2.5rem;
  }
}

@media (max-width: 768px) {
  .campaign-banner .body-large {
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
}
